## deepin-defender-vdbup 2.1.0.1

=== Makefile ===
ARCH_BUILD :=$(shell uname -m)

all:build

build:
	mkdir libtest
       ifeq ($(ARCH_BUILD), mips64)
		rm -rf libtest/*
		cp -r libtest_mips/* libtest
       else ifeq ($(ARCH_BUILD), x86_64)
		rm -rf libtest/*
		cp -r libtest_amd/* libtest
       else ifeq ($(ARCH_BUILD), aarch64)
		rm -rf libtest/*
		cp -r libtest_arm/* libtest
       endif

clean:
	rm -rf libtest/
