=== debian/changelog ===
deepin-defender-vdbup (2.1.0.1-1) unstable; urgency=low

  * ['Autobuild release-candidate: 22781fe7e85a407180fa9935386bae43bd0db499']

 -- shuttle <shuttle@deepin.com>  Thu, 17 Sep 2020 19:34:30 +0000
