=== debian/control ===
Source: deepin-defender-vdbup
Section: devel
Priority: optional
Maintainer: Uniontechos THIRD Maintainers<uniontechos-third@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://www.deepin.com

Package: deepin-defender-vdbup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AnHeng virus engine
 Solved the problem that the deepin-defender uses the Anheng virus engine interface.
